@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,300,300italic,400italic,500,500italic,700,700italic,900,900italic,100italic);

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	font-family: 'Roboto', sans-serif;
	background-color: #F0F2F5;
}

section.container {
	width: 60%;
	height: auto;
	margin: 0 auto;
}

section.container header {
	margin: 25px 0;
	padding-bottom: 25px;
	border-bottom: 1px dotted #AAB2BD;
}

section.container header h1 {
	font-weight: 200;
	font-size: 3em;
	color: #656D78;
	text-align: center;
}

section.box {
	width: 30%;
	background-color: #FFFFFF;
	box-shadow: 0 2px 6px #CCC;
	border-radius: 5px;
	display: inline-grid;
	/* float: left; */
	margin: 10px;
	margin-bottom:20px;
	position:relative;
}

section.box h1 {
	font-weight: 400;
	font-size: 16px;
	color: #494A4A;
	display: block;
	float: left;
	padding: 5px 0px 0px 5px;
}

section.box p {
	font-weight: 300;
	font-size: 11px;
	color: #999999;
	display: block;
	float: left;
	padding: 5px 0px 5px 5px;
}

section.color-gra {
	width: 100%;
	height: 22em;
	background-color: #000;
	border-top-left-radius: 5px;
	display: block;
	float: left;
  writing-mode: vertical-lr;
	-webkit-writing-mode: vertical-lr;

}
.onTxt{
/*	bottom: 2.1em; */
	position: absolute;
	font-size: 1.2em;
	font-family: Arial;
	background-color: #ffffff82;
	width: 1.6em;
	height: 6em;
/*	width: 39%;
	height: 6.5%;
	border-radius: 0 0 15px 0; */
}
.btnDiv{
	position: absolute;
	bottom: 2em;
	right: 0.5em;
}
.cBtn{
	float:right;
	border: none;
	background: transparent;
	font-size:1.4em;
}
section.foot{
		width: 60%;
    height: auto;
    margin: 0 auto;
		display:flex;
	  margin-bottom: 10vh;
}

/* Istanbul */
section.color-gra.c1 {background: -moz-linear-gradient(180deg, rgba(238,174,202,1) 0%, rgba(155,233,194,1) 100%);
background: -webkit-linear-gradient(180deg, rgba(238,174,202,1) 0%, rgba(155,233,194,1) 100%);
background: linear-gradient(180deg, rgba(238,174,202,1) 0%, rgba(155,233,194,1) 100%);}

/* Istanbul */
section.color-gra.c2 {background: -moz-linear-gradient(to top, #8f94fb, #4e54c8);
background: -webkit-linear-gradient(to top, #8f94fb, #4e54c8);
background: linear-gradient(to top, #8f94fb, #4e54c8); }
/* Miami */
section.color-gra.c3 {background-image: linear-gradient(to left bottom, #9ab6a0, #7fb9a8, #5cbaba, #31b9d2, #12b5eb);}

#c1s,#c2s,#c3s,#c4s,#c5s,#c6s,#c7s,
#c8s,#c9s,#c10s,#c11s,#c12s,#c13s,#c14s,
#c15s,#c16s,#c17s,#c18s,#c19s,#c20s,#c21s,
#c22s,#c23s,#c24s,#c25s,#c26s,#c27s,#c28s,#c29s,
#c30s,#c31s,#c32s,#c33s,#c34s,#c35s,#c36s,#c37s,#c38s,
#c39s,#c40s,#c41s,#c42s,#c43s,#c44s,#c45s,#c46s,#c47s,#c48s,
#c49s,#c50s,#c51s,#c52s,#c53s,#c54s,#c55s,#c56s,#c57s,#c58s,#c59s,
#c60s,#c61s,#c62s,#c63s,#c64s,#c65s,#c66s,#c67s,#c68s,#c69s,#c70s,#c71s,#c72s {
opacity:0;
	transition: .5s;
	  transform: translateX(-10px); /* put the value you want here */
	  pointer-events:none;

}
#c1:hover #c1s,#c2:hover #c2s,#c3:hover #c3s,#c4:hover #c4s,#c5:hover #c5s,#c6:hover #c6s,#c7:hover #c7s,#c8:hover #c8s,
#c9:hover #c9s,#c10:hover #c10s,#c11:hover #c11s,#c12:hover #c12s,#c13:hover #c13s,#c14:hover #c14s,#c15:hover #c15s,
#c16:hover #c16s,#c17:hover #c17s,#c18:hover #c18s,#c19:hover #c19s,#c20:hover #c20s,#c21:hover #c21s,#c22:hover #c22s,
#c23:hover #c23s,#c24:hover #c24s,#c25:hover #c25s,#c26:hover #c26s,#c27:hover #c27s,#c28:hover #c28s,#c29:hover #c29s,
#c30:hover #c30s,#c31:hover #c31s,#c32:hover #c32s,#c33:hover #c33s,#c34:hover #c34s,#c35:hover #c35s,#c36:hover #c36s,
#c37:hover #c37s,#c38:hover #c38s,#c39:hover #c39s,#c40:hover #c40s,#c41:hover #c41s,#c42:hover #c42s,#c43:hover #c43s,
#c44:hover #c44s,#c45:hover #c45s,#c46:hover #c46s,#c47:hover #c47s,#c48:hover #c48s,#c49:hover #c49s,#c50:hover #c50s,
#c51:hover #c51s,#c52:hover #c52s,#c53:hover #c53s,#c54:hover #c54s,#c55:hover #c55s,#c56:hover #c56s,#c57:hover #c57s,
#c58:hover #c58s,#c59:hover #c59s,#c60:hover #c60s,#c61:hover #c61s,#c62:hover #c62s,#c63:hover #c63s,#c64:hover #c64s,
#c65:hover #c65s,#c66:hover #c66s,#c67:hover #c67s,#c68:hover #c68s,#c69:hover #c69s,#c70:hover #c70s,#c71:hover #c71s,
#c72:hover #c72s {
opacity:1;
		transform: translateX(0);
}

section.color-gra.c4 {background: -webkit-linear-gradient(to right, #6FB1FC, #4364F7, #0052D4);  background: linear-gradient(to right, #6FB1FC, #4364F7, #0052D4); background: -moz-linear-gradient(to right, #6FB1FC, #4364F7, #0052D4);}
section.color-gra.c5 {background: -webkit-linear-gradient(to left, #ffdde1, #ee9ca7);  background: linear-gradient(to left, #ffdde1, #ee9ca7);}
section.color-gra.c6 {background: -webkit-linear-gradient(to top, #ad5389, #3c1053); background: linear-gradient(to top, #ad5389, #3c1053);}
section.color-gra.c7 {background: -webkit-linear-gradient(to top, #a8c0ff, #3f2b96); background: linear-gradient(to top, #a8c0ff, #3f2b96);}
section.color-gra.c8 {background: -moz-linear-gradient(270deg, rgba(238,174,202,0.8164216370141807) 0%, rgba(203,233,155,0.8752451664259454) 100%);background: -webkit-linear-gradient(270deg, rgba(238,174,202,0.8164216370141807) 0%, rgba(203,233,155,0.8752451664259454) 100%);background: linear-gradient(270deg, rgba(238,174,202,0.8164216370141807) 0%, rgba(203,233,155,0.8752451664259454) 100%);}
section.color-gra.c9 {background: -webkit-linear-gradient(to right, #C06C84, #6C5B7B, #355C7D); background: linear-gradient(to right, #C06C84, #6C5B7B, #355C7D);}
section.color-gra.c10 {background: -webkit-linear-gradient(to top, #30cfd0 0%, #330867 100%);background-image: linear-gradient(to top, #30cfd0 0%, #330867 100%);}
section.color-gra.c11 {background: -webkit-linear-gradient(to bottom, #fddb92 0%, #d1fdff 100%);background-image: linear-gradient(to bottom, #fddb92 0%, #d1fdff 100%);}
section.color-gra.c12 {background: -webkit-linear-gradient(to top, #f43b47 0%, #453a94 100%);background-image: linear-gradient(to top, #f43b47 0%, #453a94 100%);}
section.color-gra.c13 {background: -webkit-linear-gradient(to right, #434343 0%, black 100%);background-image: linear-gradient(to right, #434343 0%, black 100%);}
section.color-gra.c14 {background: -webkit-linear-gradient(-20deg, #b721ff 0%, #21d4fd 100%);background-image: linear-gradient(-20deg, #b721ff 0%, #21d4fd 100%);}
section.color-gra.c15 {background: -webkit-linear-gradient(to top, #09203f 0%, #537895 100%);background-image: linear-gradient(to top, #09203f 0%, #537895 100%);}
section.color-gra.c16 {background: -webkit-linear-gradient(-20deg, #00cdac 0%, #8ddad5 100%);background-image: linear-gradient(-20deg, #00cdac 0%, #8ddad5 100%);}
section.color-gra.c17 {background: -webkit-linear-gradient(to top, #dad4ec 0%, #dad4ec 1%, #f3e7e9 100%);background-image: linear-gradient(to top, #dad4ec 0%, #dad4ec 1%, #f3e7e9 100%);}
section.color-gra.c18 {background: -webkit-linear-gradient(to top, #209cff 0%, #68e0cf 100%);background-image: linear-gradient(to top, #209cff 0%, #68e0cf 100%);}
section.color-gra.c19 {background: linear-gradient(to bottom, #D5DEE7 0%, #E8EBF2 50%, #E2E7ED 100%), linear-gradient(to bottom, rgba(0,0,0,0.02) 50%, rgba(255,255,255,0.02) 61%, rgba(0,0,0,0.02) 73%), linear-gradient(33deg, rgba(255,255,255,0.20) 0%, rgba(0,0,0,0.20) 100%);background-blend-mode: normal,color-burn;}
section.color-gra.c20 {background: linear-gradient(90deg, hsla(197, 100%, 63%, 1) 0%, hsla(294, 100%, 55%, 1) 100%);background: -webkit-linear-gradient(90deg, hsla(197, 100%, 63%, 1) 0%, hsla(294, 100%, 55%, 1) 100%);}
section.color-gra.c21 {background: linear-gradient(90deg, hsla(177, 87%, 79%, 1) 0%, hsla(235, 89%, 70%, 1) 100%);background: -webkit-linear-gradient(90deg, hsla(177, 87%, 79%, 1) 0%, hsla(235, 89%, 70%, 1) 100%);}
section.color-gra.c22 {background: linear-gradient(90deg, hsla(332, 53%, 82%, 1) 0%, hsla(176, 57%, 89%, 1) 100%);background: -webkit-linear-gradient(90deg, hsla(332, 53%, 82%, 1) 0%, hsla(176, 57%, 89%, 1) 100%);}
section.color-gra.c23 {background: linear-gradient(90deg, hsla(235, 100%, 78%, 1) 0%, hsla(222, 77%, 33%, 1) 100%);background: -webkit-linear-gradient(90deg, hsla(235, 100%, 78%, 1) 0%, hsla(222, 77%,
33%, 1) 100%);}
section.color-gra.c24 {background: linear-gradient(90deg, hsla(11, 82%, 87%, 1) 0%, hsla(299, 85%, 90%, 1) 100%);background: -webkit-linear-gradient(90deg, hsla(11, 82%, 87%, 1) 0%, hsla(299, 85%, 90%, 1) 100%);}
section.color-gra.c25 {background: linear-gradient(90deg, hsla(277, 79%, 84%, 1) 0%, hsla(204, 95%, 77%, 1) 100%);background: -webkit-linear-gradient(90deg, hsla(277, 79%, 84%, 1) 0%, hsla(204, 95%, 77%, 1) 100%);}
section.color-gra.c26 {background: -webkit-linear-gradient(to right, #c1c161 0%, #c1c161 0%, #d4d4b1 100%);background: linear-gradient(to right, #c1c161 0%, #c1c161 0%, #d4d4b1 100%);}
section.color-gra.c27 {background: -webkit-linear-gradient(to right, #ff5858, #f857a6);  background: linear-gradient(to right, #ff5858, #f857a6);}
section.color-gra.c28 {background: linear-gradient(90deg, hsla(331, 75%, 42%, 1) 0%, hsla(357, 40%, 71%, 1) 100%);background: -webkit-linear-gradient(90deg, hsla(331, 75%, 42%, 1) 0%, hsla(357, 40%, 71%, 1) 100%);}
section.color-gra.c29 {background: -webkit-linear-gradient(to right, #D6A4A4, #DAE2F8);  background: linear-gradient(to right, #D6A4A4, #DAE2F8);}
section.color-gra.c30 {background: -webkit-linear-gradient(to right, #49a09d, #5f2c82); background: linear-gradient(to right, #49a09d, #5f2c82);}
section.color-gra.c31 {background: -webkit-linear-gradient(to right, #414345, #232526);  background: linear-gradient(to right, #414345, #232526);}
section.color-gra.c32 {background: linear-gradient(90deg, hsla(329, 57%, 53%, 1) 0%, hsla(357, 55%, 46%, 1) 100%);background: -webkit-linear-gradient(90deg, hsla(329, 57%, 53%, 1) 0%, hsla(357, 55%, 46%, 1) 100%);}
section.color-gra.c33 {background: -webkit-linear-gradient(to right, #26D0CE, #1A2980); background: linear-gradient(to right, #26D0CE, #1A2980);}
section.color-gra.c34 {background: -webkit-linear-gradient(to left, #2C5364, #203A43, #0F2027);  background: linear-gradient(to left, #2C5364, #203A43, #0F2027);}
section.color-gra.c35 {background: -webkit-linear-gradient(to right, #eaafc8, #654ea3);  background: linear-gradient(to right, #eaafc8, #654ea3);}
section.color-gra.c36 {background: linear-gradient(90deg, hsla(189, 100%, 50%, 1) 0%, hsla(248, 16%, 61%, 1) 100%);background: -webkit-linear-gradient(90deg, hsla(189, 100%, 50%, 1) 0%, hsla(248, 16%,
61%, 1) 100%);}
section.color-gra.c37 {background: linear-gradient(90deg, hsla(15, 21%, 65%, 1) 0%, hsla(4, 17%, 48%, 1) 100%);background: -webkit-linear-gradient(90deg, hsla(15, 21%, 65%, 1) 0%, hsla(4, 17%, 48%, 1)
100%)}
section.color-gra.c38 {background: -webkit-linear-gradient(to right, #FFE47A, #3D7EAA);  background: linear-gradient(to right, #FFE47A, #3D7EAA);}
section.color-gra.c39 {background: -webkit-linear-gradient(to right, #514A9D, #24C6DC);  background: linear-gradient(to right, #514A9D, #24C6DC);}
section.color-gra.c40 {background: linear-gradient(90deg, hsla(160, 50%, 51%, 1) 0%, hsla(247, 60%, 21%, 1) 100%);background: -webkit-linear-gradient(90deg, hsla(160, 50%, 51%, 1) 0%, hsla(247, 60%, 21%, 1) 100%);}
section.color-gra.c41 {background: linear-gradient(90deg, hsla(233, 100%, 90%, 1) 0%, hsla(0, 0%, 89%, 1) 100%);background: -webkit-linear-gradient(90deg, hsla(233, 100%, 90%, 1) 0%, hsla(0, 0%, 89%, 1) 100%);}
section.color-gra.c42 {background: linear-gradient(90deg, hsla(239, 94%, 14%, 1) 0%, hsla(190, 68%, 50%, 1) 100%);background: -webkit-linear-gradient(90deg, hsla(239, 94%, 14%, 1) 0%, hsla(190, 68%, 50%, 1) 100%);}
section.color-gra.c43 {background: linear-gradient(90deg, hsla(13, 93%, 67%, 1) 0%, hsla(21, 91%, 73%, 1) 100%);background: -webkit-linear-gradient(90deg, hsla(13, 93%, 67%, 1) 0%, hsla(21, 91%, 73%, 1) 100%);}
section.color-gra.c44 {background: linear-gradient(90deg, hsla(173, 89%, 70%, 1) 0%, hsla(196, 68%, 38%, 1) 100%);background: -webkit-linear-gradient(90deg, hsla(173, 89%, 70%, 1) 0%, hsla(196, 68%, 38%, 1) 100%);}
section.color-gra.c45 {background: linear-gradient(90deg, hsla(205, 46%, 10%, 1) 0%, hsla(191, 28%, 23%, 1) 50%, hsla(207, 41%, 27%, 1) 100%);background: -webkit-linear-gradient(90deg, hsla(205, 46%, 10%, 1) 0%, hsla(191, 28%, 23%, 1) 50%, hsla(207, 41%, 27%, 1) 100%);}
section.color-gra.c46 {background: -webkit-linear-gradient(to right, #3f4c6b, #606c88);  background: linear-gradient(to right, #3f4c6b, #606c88);}
section.color-gra.c47 {background: linear-gradient(90deg, hsla(186, 66%, 40%, 1) 0%, hsla(188, 78%, 69%, 1) 100%);background: -webkit-linear-gradient(90deg, hsla(186, 66%, 40%, 1) 0%, hsla(188, 78%, 69%, 1) 100%);}
section.color-gra.c48 {background: -webkit-linear-gradient(to right top, #ae714f, #ca8747, #dfa13b, #eac02a, #ebe112);background: linear-gradient(to right top, #ae714f, #ca8747, #dfa13b, #eac02a, #ebe112);}
section.color-gra.c49 {background: -webkit-linear-gradient(220.55deg, #FF9D7E 0%, #4D6AD0 100%);background: linear-gradient(220.55deg, #FF9D7E 0%, #4D6AD0 100%);}
section.color-gra.c50 {background: linear-gradient(90deg, hsla(197, 14%, 57%, 1) 0%, hsla(192, 17%, 94%, 1) 100%);background: -webkit-linear-gradient(90deg, hsla(197, 14%, 57%, 1) 0%, hsla(192, 17%, 94%, 1) 100%);}
section.color-gra.c51 {background: -webkit-linear-gradient(to right, #faaca8, #ddd6f3);  background: linear-gradient(to right, #faaca8, #ddd6f3);}
section.color-gra.c52 {background: linear-gradient(90deg, hsla(141, 54%, 86%, 1) 0%, hsla(333, 73%, 85%, 1) 50%, hsla(211, 58%, 79%, 1) 100%);background: -webkit-linear-gradient(90deg, hsla(141, 54%, 86%, 1) 0%, hsla(333, 73%, 85%, 1) 50%, hsla(211, 58%, 79%, 1) 100%);}
section.color-gra.c53 {background: linear-gradient(90deg, hsla(276, 91%, 79%, 1) 0%, hsla(254, 74%, 65%, 1) 100%);background: -webkit-linear-gradient(90deg, hsla(276, 91%, 79%, 1) 0%, hsla(254, 74%, 65%, 1) 100%);}
section.color-gra.c54 {background: linear-gradient(90deg, hsla(212, 13%, 41%, 1) 0%, hsla(3, 100%, 73%, 1) 100%);background: -webkit-linear-gradient(90deg, hsla(212, 13%, 41%, 1) 0%, hsla(3, 100%, 73%, 1) 100%);}
section.color-gra.c55 {background: -webkit-linear-gradient(to right, #cbad6d, #d53369); background: linear-gradient(to right, #cbad6d, #d53369);}
section.color-gra.c56 {background: linear-gradient(90deg, hsla(212, 35%, 58%, 1) 0%, hsla(218, 32%, 80%, 1) 100%);background: -webkit-linear-gradient(90deg, hsla(212, 35%, 58%, 1) 0%, hsla(218, 32%, 80%, 1) 100%);}
section.color-gra.c57 {background: linear-gradient(90deg, hsla(180, 13%, 58%, 1) 0%, hsla(335, 16%, 61%, 1) 100%);background: -webkit-linear-gradient(90deg, hsla(180, 13%, 58%, 1) 0%, hsla(335, 16%, 61%, 1) 100%);}
section.color-gra.c58 {background: linear-gradient(to right bottom, #212b3a, #283b4e, #2c4d63, #2e6077, #2e738a);}
section.color-gra.c59 {background: linear-gradient(90deg, hsla(46, 73%, 75%, 1) 0%, hsla(176, 73%, 88%, 1) 100%);background: -webkit-linear-gradient(90deg, hsla(46, 73%, 75%, 1) 0%, hsla(176, 73%, 88%, 1) 100%);}
section.color-gra.c60 {background: -webkit-linear-gradient(to right, #5FC3E4, #E55D87);  background: linear-gradient(to right, #5FC3E4, #E55D87);}
section.color-gra.c61 {background: -webkit-linear-gradient(to right, #85D8CE, #085078);  background: linear-gradient(to right, #85D8CE, #085078);}
section.color-gra.c62 {background-image: linear-gradient(-225deg, #3D4E81 0%, #5753C9 48%, #6E7FF3 100%);}
section.color-gra.c63 {background: linear-gradient(90deg, hsla(64, 41%, 92%, 1) 0%, hsla(196, 83%, 84%, 1) 50%, hsla(305, 75%, 83%, 1) 100%);background: -webkit-linear-gradient(90deg, hsla(64, 41%, 92%, 1) 0%, hsla(196, 83%, 84%, 1) 50%, hsla(305, 75%, 83%, 1) 100%);}
section.color-gra.c64 {background: linear-gradient(90deg, hsla(139, 70%, 75%, 1) 0%, hsla(63, 90%, 76%, 1) 100%);background: -webkit-linear-gradient(90deg, hsla(139, 70%, 75%, 1) 0%, hsla(63, 90%, 76%, 1) 100%);}
section.color-gra.c65 {background: linear-gradient(90deg, hsla(311, 74%, 87%, 1) 0%, hsla(275, 19%, 88%, 1) 100%);background: -webkit-linear-gradient(90deg, hsla(311, 74%, 87%, 1) 0%, hsla(275, 19%, 88%, 1) 100%);}
section.color-gra.c66 {background: -webkit-linear-gradient(to right, #516395, #614385);  background: linear-gradient(to right, #516395, #614385);}
section.color-gra.c67 {background: linear-gradient(90deg, hsla(17, 95%, 50%, 1) 0%, hsla(42, 94%, 57%, 1) 100%);background: -webkit-linear-gradient(90deg, hsla(17, 95%, 50%, 1) 0%, hsla(42, 94%, 57%, 1) 100%);}
section.color-gra.c68 {background: -webkit-linear-gradient(to top, #DD2476, #FF512F);  background: linear-gradient(to top, #DD2476, #FF512F);}
section.color-gra.c69 {background: -webkit-linear-gradient(to right, #FFB88C, #DE6262);  background: linear-gradient(to right, #FFB88C, #DE6262);}
section.color-gra.c70 {background: linear-gradient(90deg, hsla(148, 89%, 78%, 1) 0%, hsla(210, 81%, 22%, 1) 100%);background: -webkit-linear-gradient(90deg, hsla(148, 89%, 78%, 1) 0%, hsla(210, 81%, 22%, 1) 100%);}
section.color-gra.c71 {background: -webkit-linear-gradient(to right, #ff9472, #f2709c);  background: linear-gradient(to right, #ff9472, #f2709c);}
section.color-gra.c72 {background: linear-gradient(90deg, hsla(205, 46%, 30%, 1) 0%, hsla(260, 29%, 36%, 1) 100%);background: -webkit-linear-gradient(90deg, hsla(205, 46%, 30%, 1) 0%, hsla(260, 29%, 36%, 1) 100%);}

a {
  color: blue;
  font: bold  'Fjalla One', sans-serif;  /* 3em/1.5 */
  text-decoration: none;
  /* text-transform: uppercase;  */
  -webkit-transition: .2s;
}
a:hover {
  color: #EF6EAE;
}
@media (-webkit-min-device-pixel-ratio:0) {
  a {
    background-color: skyBlue;
    background-image: -webkit-linear-gradient(left, #EF6EAE 0%, #70BDA5 50%, transparent 50%);
    background-position: 100% 0;
    background-size: 200% 200%;
    color: transparent;
    -webkit-transition: .1s .2s;
    -webkit-background-clip: text;
  }
  a:hover {
    background-position: 0 0;
    color: transparent;
    transition: .4s 0;
  }
}
.footer{
/* padding-top: 4vh; */
width: 100%;
background: #191c29;
top: 35px;
padding: 25px;
position: relative;
border-radius: 6px;
justify-content: center;
align-items: center;
text-align: center;
display: flex;
font-size: 1.5em;
color: rgb(88 199 250 / 100%);
font-family: arial;
}
.footerText{
  font-size: 17px;
  color: white;
  font-weight: 500;
  font-family: arial;
}
.row{
	text-align: center;
}
.row:after {
  content: "";
  display: table;
  clear: both;
}
.headermail{
height:45px;
}
@media screen and (max-width: 1038px) {
  section.box {
    width: 92%;
  }
	.headermail{
		height: auto;
		padding-bottom:5px;
	}
}
.btn {
	height: 1.9em;
  color: #fff;
  border-radius: 5px;
  padding: 10px 25px;
	padding-top: 0px;
	padding-bottom:0px;
  font-family: 'Lato', sans-serif;
  font-weight: 500;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
   box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5),
   7px 7px 20px 0px rgba(0,0,0,.1),
   4px 4px 5px 0px rgba(0,0,0,.1);
  outline: none;
  background-color: #89d8d3;
background-image: linear-gradient(315deg, #89d8d3 0%, #03c8a8 74%);
  border: none;
  z-index: 1;
}
.btn:after {
  position: absolute;
	/*display:block;*/
  content: "";
  width: 100%;
  height: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
	font-weight: 600;
  border-radius: 5px;
   background-color: #4dccc6;
background-image: linear-gradient(315deg, #4dccc6 0%, #96e4df 74%);
  box-shadow:
   0px 0px 20px 0px #fff9,
   0px 0px 5px 0px #fff9,
   7px 7px 20px 0px #0002,
   4px 4px 5px 0px #0001;
  transition: all 0.3s ease;
}
.btn:hover {
  color: #fff;
}
.btn:hover:after {
  top: 0;
  height: 100%;
}
.btn:active {
  top: 2px;
}

@-webkit-keyframes fadeInFromNone {
    0% {
        display: none;
        opacity: 0;
    }
    1% {
        display: block;
        opacity: 0;
    }
    100% {
        display: block;
        opacity: 1;
    }
}
@-moz-keyframes fadeInFromNone {
    0% {
        display: none;
        opacity: 0;
    }
    1% {
        display: block;
        opacity: 0;
    }
    100% {
        display: block;
        opacity: 1;
    }
}
@-o-keyframes fadeInFromNone {
    0% {
        display: none;
        opacity: 0;
    }
    1% {
        display: block;
        opacity: 0;
    }
    100% {
        display: block;
        opacity: 1;
    }
}
@keyframes fadeInFromNone {
    0% {
        display: none;
        opacity: 0;
    }
    1% {
        display: block;
        opacity: 0;
    }
    100% {
        display: block;
        opacity: 1;
    }
}



.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 30%;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #06D85F;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}

@media screen and (max-width: 700px){
  .box{
    width: 70%;
  }
  .popup{
    width: 70%;
  }
}
#popUpLink{
	display: none;
}
